#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 monad-logger
version:              0.3.36
visibility:           public
id:                   monad-logger-0.3.36-EHloCNWmesX6Aj2JOhtuEX
key:                  monad-logger-0.3.36-EHloCNWmesX6Aj2JOhtuEX
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/monad-logger#readme
synopsis:             A class of monads which can log messages.
description:
    See README and Haddocks at <https://www.stackage.org/package/monad-logger>

category:             System
abi:                  2164ec3c3cf52b0b80fadbc46b6cd38b
exposed:              True
exposed-modules:      Control.Monad.Logger Control.Monad.Logger.CallStack
hidden-modules:       Paths_monad_logger
import-dirs:          /usr/lib/ghc-8.10.4/site-local/monad-logger-0.3.36
library-dirs:         /usr/lib/ghc-8.10.4/site-local/monad-logger-0.3.36
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/monad-logger-0.3.36
hs-libraries:         HSmonad-logger-0.3.36-EHloCNWmesX6Aj2JOhtuEX
depends:
    base-4.14.1.0 bytestring-0.10.12.0
    conduit-1.3.4.1-1E0rz099hopFMk00OSu16K
    conduit-extra-1.3.5-6N8grfjiVyiCq9s7YylXC3 exceptions-0.10.4
    fast-logger-3.0.3-9gWQ5LKeRxf7Z0jTjyfgWd
    lifted-base-0.2.3.12-3xHFfY40Bde3M9n7LlOUAX
    monad-control-1.0.2.3-JB4EdaBYncEG1MyTMnt7Nd
    monad-loops-0.4.3-C0LVokhtCoUF1FVS5cJB0Q mtl-2.2.2
    resourcet-1.2.4.2-19dGH6nR0kgB6t1tweOX3O stm-2.5.0.0
    stm-chans-3.0.0.4-IkLPF4Ira3LYY9IzoULtB template-haskell-2.16.0.0
    text-1.2.4.1 transformers-0.5.6.2
    transformers-base-0.4.5.2-5ZTnnvOPcoZKA4Jx2CDpkP
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:
    /usr/share/doc/haskell-monad-logger/html/monad-logger.haddock

haddock-html:         /usr/share/doc/haskell-monad-logger/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

